close all
r2d=180/pi; init
[A1,B1,C1,D1]= linmod('OpenLoop_1');    % Linearize Open-Loop model-1
[A1,B1,C1,D1]= linmod('OpenLoop_2');     % Linearize Open-Loop model-2
w=logspace(-3, 3, 44000);                % Define Frequ Range
sys0= ss(A1,B1,C1,D1);                   % Create SS System
figure(1); nichols(sys0,w)               % Plot Nichol's Chart
figure(2); bode(sys0,w)                  % Plot Bode Plot