% Sim Initialization file init.m, at t=0 sec
close all
r2d=180/pi;
[Av,Bv,Cv,Dv]= vehicle;                      % Vehicle Model (Slosh,Flex)
[Aa,Ba,Ca,Da]= actuat_6;                     % 6-Actuators
[Ac,Bc,Cc,Dc]= fcs;                          % Flight Control
[Ao,Bo,Co,Do]= open_lp_t20;                  % Load Combind Open-Loop Systm
[As,Bs,Cs,Ds]= sim_cl_t20;                   % Closed-Loop System
load TVC -ascii                              % TVC Matrix
Km_the=0.045; Km_the_int=0.002;              % Pitch Gains
Km_q=0.8; Km_alf=0.01;
Kl_phi=0.005; Kl_psi=-0.0; Kl_p=0.14;        % Roll Gains
Kl_r=-0.052; Kl_bet=0.006;
Kn_phi=0.0; Kn_psi= 0.052; Kn_p=-0.0061;     % Yaw Gains
Kn_r=0.426; Kn_bet=-0.015; Kn_psi_int=0.002;
